{
  "table": "recharge_settlements",
  "total_records": 172,
  "fields": [
    {
      "path": "siteProfile.id",
      "json_type": "integer",
      "sample": "2790685415443269",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "2790685415443269"
      ]
    },
    {
      "path": "siteProfile.org_id",
      "json_type": "integer",
      "sample": "2790684179467077",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "2790684179467077"
      ]
    },
    {
      "path": "siteProfile.shop_name",
      "json_type": "string",
      "sample": "朗朗桌球",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "朗朗桌球"
      ]
    },
    {
      "path": "siteProfile.avatar",
      "json_type": "string",
      "sample": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg"
      ]
    },
    {
      "path": "siteProfile.business_tel",
      "json_type": "string",
      "sample": "13316068642",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "13316068642"
      ]
    },
    {
      "path": "siteProfile.full_address",
      "json_type": "string",
      "sample": "广东省广州市天河区丽阳街12号",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "广东省广州市天河区丽阳街12号"
      ]
    },
    {
      "path": "siteProfile.address",
      "json_type": "string",
      "sample": "广东省广州市天河区天园街道朗朗桌球",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "广东省广州市天河区天园街道朗朗桌球"
      ]
    },
    {
      "path": "siteProfile.longitude",
      "json_type": "number",
      "sample": "113.360321",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "113.360321"
      ]
    },
    {
      "path": "siteProfile.latitude",
      "json_type": "number",
      "sample": "23.133629",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "23.133629"
      ]
    },
    {
      "path": "siteProfile.tenant_site_region_id",
      "json_type": "integer",
      "sample": "156440100",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "156440100"
      ]
    },
    {
      "path": "siteProfile.tenant_id",
      "json_type": "integer",
      "sample": "2790683160709957",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "2790683160709957"
      ]
    },
    {
      "path": "siteProfile.auto_light",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.attendance_distance",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0"
      ]
    },
    {
      "path": "siteProfile.wifi_name",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": []
    },
    {
      "path": "siteProfile.wifi_password",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": []
    },
    {
      "path": "siteProfile.customer_service_qrcode",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": []
    },
    {
      "path": "siteProfile.customer_service_wechat",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": []
    },
    {
      "path": "siteProfile.fixed_pay_qrCode",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": []
    },
    {
      "path": "siteProfile.prod_env",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.light_status",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.light_type",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0"
      ]
    },
    {
      "path": "siteProfile.site_type",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.light_token",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": []
    },
    {
      "path": "siteProfile.site_label",
      "json_type": "string",
      "sample": "A",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "A"
      ]
    },
    {
      "path": "siteProfile.attendance_enabled",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.shop_status",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "1"
      ]
    },
    {
      "path": "settleList.id",
      "json_type": "integer",
      "sample": "3087072625102533",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "3087072625102533",
        "3087072183438981",
        "3086802110271237",
        "3085662010822277",
        "3084086428765829",
        "3083626062351877",
        "3083418544754181",
        "3082874684165765"
      ]
    },
    {
      "path": "settleList.tenantId",
      "json_type": "integer",
      "sample": "2790683160709957",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "2790683160709957"
      ]
    },
    {
      "path": "settleList.siteId",
      "json_type": "integer",
      "sample": "2790685415443269",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "2790685415443269"
      ]
    },
    {
      "path": "settleList.siteName",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": []
    },
    {
      "path": "settleList.balanceAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.cardAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.cashAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.couponAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.createTime",
      "json_type": "string",
      "sample": "2026-02-09 05:12:42",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "2026-02-09 05:12:42",
        "2026-02-09 05:12:15",
        "2026-02-09 00:37:31",
        "2026-02-08 05:17:45",
        "2026-02-07 02:34:59",
        "2026-02-06 18:46:41",
        "2026-02-06 15:15:35",
        "2026-02-06 06:02:20"
      ]
    },
    {
      "path": "settleList.memberId",
      "json_type": "integer",
      "sample": "2799207363643141",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "2799207363643141",
        "2799207522600709",
        "2969257129938053",
        "2799207124305669",
        "2799207359858437",
        "2849995548625861",
        "2799212430657285",
        "2799207406946053"
      ]
    },
    {
      "path": "settleList.memberName",
      "json_type": "string",
      "sample": "葛先生",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "葛先生",
        "轩哥",
        "小燕",
        "陈腾鑫",
        "罗先生",
        "胡先生",
        "黄先生",
        "张先生"
      ]
    },
    {
      "path": "settleList.tenantMemberCardId",
      "json_type": "integer",
      "sample": "2799216572794629",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "2799216572794629",
        "2799217444914949",
        "2969257130232965",
        "2799215988246277",
        "2799218552833797",
        "2849995548871621",
        "2799219055920901",
        "2799217231906565"
      ]
    },
    {
      "path": "settleList.memberCardTypeName",
      "json_type": "string",
      "sample": "储值卡",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "储值卡",
        "月卡"
      ]
    },
    {
      "path": "settleList.memberPhone",
      "json_type": "string",
      "sample": "13811638071",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "13811638071",
        "18826267530",
        "17802081334",
        "17817318218",
        "13924036996",
        "13394654634",
        "13570163507",
        "13902258852"
      ]
    },
    {
      "path": "settleList.tableId",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0"
      ]
    },
    {
      "path": "settleList.consumeMoney",
      "json_type": "number",
      "sample": "10000.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "10000.0",
        "3000.0",
        "1000.0",
        "298.0",
        "-10000.0",
        "5000.0",
        "1200.0",
        "-3000.0"
      ]
    },
    {
      "path": "settleList.onlineAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.operatorId",
      "json_type": "integer",
      "sample": "2790687322443013",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "2790687322443013"
      ]
    },
    {
      "path": "settleList.operatorName",
      "json_type": "string",
      "sample": "收银员:郑丽珊",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "收银员:郑丽珊"
      ]
    },
    {
      "path": "settleList.revokeOrderId",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0"
      ]
    },
    {
      "path": "settleList.revokeOrderName",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": []
    },
    {
      "path": "settleList.revokeTime",
      "json_type": "string",
      "sample": "0001-01-01 00:00:00",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0001-01-01 00:00:00"
      ]
    },
    {
      "path": "settleList.payAmount",
      "json_type": "number",
      "sample": "10000.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "10000.0",
        "3000.0",
        "1000.0",
        "298.0",
        "-10000.0",
        "5000.0",
        "1200.0",
        "-3000.0"
      ]
    },
    {
      "path": "settleList.pointAmount",
      "json_type": "number",
      "sample": "10000.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "10000.0",
        "3000.0",
        "1000.0",
        "298.0",
        "0.0",
        "5000.0",
        "1200.0",
        "539.0"
      ]
    },
    {
      "path": "settleList.refundAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0",
        "10000.0",
        "3000.0"
      ]
    },
    {
      "path": "settleList.settleName",
      "json_type": "string",
      "sample": "充值订单",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "充值订单",
        "充值撤销"
      ]
    },
    {
      "path": "settleList.settleRelateId",
      "json_type": "integer",
      "sample": "3087072624987845",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "3087072624987845",
        "3087072183324293",
        "3086802110156549",
        "3085662010707589",
        "3084086428667525",
        "3083626062204421",
        "3083418544623109",
        "3082874684067461"
      ]
    },
    {
      "path": "settleList.settleStatus",
      "json_type": "integer",
      "sample": "2",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "2"
      ]
    },
    {
      "path": "settleList.settleType",
      "json_type": "integer",
      "sample": "5",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "5",
        "7"
      ]
    },
    {
      "path": "settleList.payTime",
      "json_type": "string",
      "sample": "2026-02-09 05:12:42",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "2026-02-09 05:12:42",
        "2026-02-09 05:12:15",
        "2026-02-09 00:37:31",
        "2026-02-08 05:17:45",
        "2026-02-07 02:34:59",
        "2026-02-06 18:46:41",
        "2026-02-06 15:15:35",
        "2026-02-06 06:02:20"
      ]
    },
    {
      "path": "settleList.roundingAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.paymentMethod",
      "json_type": "integer",
      "sample": "4",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "4",
        "1"
      ]
    },
    {
      "path": "settleList.adjustAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.assistantCxMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.assistantPdMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.couponSaleAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.plCouponSaleAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.merVouSalesAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.memberDiscountAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.tableChargeMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.goodsMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.realGoodsMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.serviceMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.prepayMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.salesManName",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": []
    },
    {
      "path": "settleList.orderRemark",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": []
    },
    {
      "path": "settleList.salesManUserId",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0"
      ]
    },
    {
      "path": "settleList.canBeRevoked",
      "json_type": "boolean",
      "sample": "False",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "False"
      ]
    },
    {
      "path": "settleList.pointDiscountPrice",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.pointDiscountCost",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.activityDiscount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.serialNumber",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0"
      ]
    },
    {
      "path": "settleList.assistantManualDiscount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.allCouponDiscount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.goodsPromotionMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.assistantPromotionMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.isUseCoupon",
      "json_type": "boolean",
      "sample": "False",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "False"
      ]
    },
    {
      "path": "settleList.isUseDiscount",
      "json_type": "boolean",
      "sample": "False",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "False"
      ]
    },
    {
      "path": "settleList.isActivity",
      "json_type": "boolean",
      "sample": "False",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "False"
      ]
    },
    {
      "path": "settleList.isBindMember",
      "json_type": "boolean",
      "sample": "False",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "False"
      ]
    },
    {
      "path": "settleList.isFirst",
      "json_type": "integer",
      "sample": "2",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "2",
        "1"
      ]
    },
    {
      "path": "settleList.rechargeCardAmount",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0"
      ]
    },
    {
      "path": "settleList.giftCardAmount",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0"
      ]
    },
    {
      "path": "settleList.electricityMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.realElectricityMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.electricityAdjustMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 172,
      "total_records": 172,
      "samples": [
        "0.0"
      ]
    }
  ]
}